## com.google.appengine.api.taskqueue
Class QueueFailureException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.appengine.api.taskqueue.QueueFailureException

All Implemented Interfaces:
  java.io.Serializable

    public class QueueFailureException

extends java.lang.RuntimeException

Unspecified queue failure.

See Also:
  Serialized Form

Constructor Summary
`QueueFailureException(java.lang.String detail)`
`QueueFailureException(java.lang.String string, java.lang.Throwable exception)`
`QueueFailureException(java.lang.Throwable exception)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### QueueFailureException

    public QueueFailureException(java.lang.String detail)

### QueueFailureException

    public QueueFailureException(java.lang.String string,
                                 java.lang.Throwable exception)

### QueueFailureException

    public QueueFailureException(java.lang.Throwable exception)